Update Worklist
Update Worklist.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
worklist_id
ID of the Worklist.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
addItemIds
Add items to the worklist (incremental)
itemIds
Set/replace all items in the worklist
name
removeItemIds
Remove items from the worklist by API ID (incremental)
Response
OK
__typename
createdAt
creator
id
itemType
Allowed values:
items
modifiedAt
name
owner
Errors
400
Worklist Update Request Bad Request Error
403
Worklist Update Request Forbidden Error
404
Worklist Update Request Not Found Error
409
Worklist Update Request Conflict Error
429
Worklist Update Request Too Many Requests Error
500
Worklist Update Request Internal Server Error